Subject: [ipr-announce] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to RFC 6830 and RFC 6833

From: IETF Secretariat <[email-masked]>
Date: Fri, 10 Sep 2021 07:03:39 -0700

Dear Dino Farinacci, Vince Fuller, David Meyer, Darrel Lewis:

An IPR disclosure that pertains to your RFC entitled "The Locator/ID
Separation Protocol (LISP)" (RFC6830) was submitted to the IETF Secretariat
on 2021-09-09 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/5136/). The title of
the IPR disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR
related to RFC 6830 and RFC 6833"

Thank you

IETF Secretariat